<?php
$wb['name_txt'] = 'Artikel';
$wb['description_txt'] = 'Beschreibung';
$wb['price_txt'] = 'Preis';
$wb['vat_txt'] = 'MwSt.-Satz';
$wb['recur_months_txt'] = 'Wiederholt sich alle';
$wb['next_payment_date_txt'] = 'Nächste Zahlung fällig am';
$wb['name_error_empty'] = 'Artikel ist leer.';
$wb['invoice_company_id_txt'] = 'Firma';
$wb['type_txt'] = 'Typ';
$wb['start_date_txt'] = 'Beginn Datum';
$wb['end_date_txt'] = 'Kündigung zum';
$wb['Recurring invoice item'] = 'Wiederkehrender Artikel';
$wb['Item'] = 'Artikel';
$wb['quantity_txt'] = 'Anzahl';
$wb['months_txt'] = 'Monate';
$wb['btn_save_txt'] = 'Speichern';
$wb['btn_cancel_txt'] = 'Abbrechen';
$wb['active_txt'] = 'Aktiv';
$wb['setup_fee_txt'] = 'Einmalige Einrichtungsgebühr';
$wb['cancellation_period_txt'] = 'Kündigungsfrist';
$wb["days_txt"] = 'Tage';
$wb["Product"] = 'Produkt';
$wb["Product Details"] = 'Produktdetails';
$wb["Cancellation"] = 'Kündigung';
$wb["cancellation_explanation_txt"] = 'Hier haben Sie die Möglichkeit, das Produkt zu kündigen.';
$wb['error_record_not_owned_by_you_txt'] = "Dieser Datensatz gehört leider nicht Ihnen!";
$wb["subject_product_cancellation_txt"] = '[Kündigung] Ein Kunde hat ein Produkt gekündigt';
$wb["body_product_cancellation_date_txt"] = 'Datum';
$wb["body_product_cancellation_the_customer_txt"] = 'Der Kunde';
$wb["body_product_cancellation_has_cancelled_the_following_product_txt"] = 'hat das folgende Produkt gekündigt';
$wb['company_name_txt'] = 'Firmenname';
$wb['contact_name_txt'] = 'Kontakt';
$wb['username_txt'] = 'Benutzername';
$wb['password_txt'] = 'Passwort';
$wb['language_txt'] = 'Sprache';
$wb['usertheme_txt'] = 'Thema';
$wb['street_txt'] = 'Straße';
$wb['zip_txt'] = 'PLZ';
$wb['city_txt'] = 'Ort';
$wb['state_txt'] = 'Bundesland';
$wb['country_txt'] = 'Staat';
$wb['telephone_txt'] = 'Telefon';
$wb['mobile_txt'] = 'Handy';
$wb['fax_txt'] = 'Fax';
$wb['email_txt'] = 'E-Mail';
$wb['internet_txt'] = 'Internet';
$wb['icq_txt'] = 'ICQ';
$wb['notes_txt'] = 'Notizen';
$wb['company_txt'] = 'Firma';
$wb['title_txt'] = 'Titel';
$wb['firstname_txt'] = 'Vorname';
$wb['surname_txt'] = 'Nachname';
$wb['customer_no_txt'] = 'Kundennr.';
$wb['vat_id_txt'] = 'VAT ID';
$wb['company_id_txt'] = 'Firmen/Entrepreneur ID';
$wb["bank_account_owner_txt"] = 'Kontoinhaber';
$wb['bank_account_number_txt'] = 'Kontonr.';
$wb['bank_code_txt'] = 'BLZ';
$wb['bank_name_txt'] = 'Bank';
$wb['bank_account_iban_txt'] = 'IBAN';
$wb['bank_account_swift_txt'] = 'BIC';
$wb['btn_back_txt'] = 'Zurück';
$wb['addon_explanation_txt'] = 'Hier können Sie Addons zu Ihrem Produkt bestellen.';
$wb['addons_txt'] = 'Addons';
$wb['subject_addons_order_txt'] = 'Addon-Bestellung';
$wb['body_addons_order_txt'] = 'Neue Addon-Bestellung:';
$wb['body_addons_order_the_customer_txt'] = 'Der Kunde';
$wb['body_addons_order_has_ordered_addons_to_the_following_product_txt'] = 'hat ein oder mehrere Addons zu dem folgenden Produkt bestellt:';
$wb['body_addons_order_these_are_the_ordered_addons_txt'] = 'Dies sind die bestellten Addons:';
$wb['termination_date_txt'] = 'Gekündigt zum';
$wb['already_cancelled_txt'] = 'Das Produkt ist bereits gekündigt worden.';
$wb["order_with_obligation_to_pay_btn_txt"] = 'Zahlungspflichtig bestellen';
$wb['order_confirmation'] = 'Vielen Dank für Ihren Auftrag. Wir werden ihn schnellstmöglich bearbeiten.';
$wb['updowngrade_explanation_txt'] = 'Hier können Sie Ihr Produkt auf andere Produkte up- oder downgraden.';
$wb['updowngrades_txt'] = 'Up-/Downgrades';
$wb['subject_updowngrades_order_txt'] = 'Up-/Downgrade-Bestellung';
$wb['body_updowngrades_order_txt'] = 'Neue Up-/Downgrade-Bestellung:';
$wb['body_updowngrades_order_the_customer_txt'] = 'Der Kunde';
$wb['body_updowngrades_order_has_ordered_an_updowngrade_for_the_following_product_txt'] = 'hat ein Up-/Downgrade zu dem folgenden Produkt bestellt:';
$wb['body_updowngrades_order_this_is_the_ordered_updowngrade_txt'] = 'Dies ist das bestellte Up-/Downgrade:';
$wb['no_updowngrades_available_txt'] = 'Es sind keine Up-/Downgrades verfügbar.';
$wb['no_addons_available_txt'] = 'Es sind keine Addons verfügbar.';
?>